var SearchKey = new Array();
SearchKey[0]= new Array('5', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('5', '145', '139', '447', '28', '50', '48', '154', '10','세계가주목하는완벽한새로움,');
SearchKey[2]= new Array('5', '187', '141', '340', '46', '65', '49', '117', '16','TheNeW,IFCSeoul');
SearchKey[3]= new Array('5', '306', '143', '388', '20', '105', '49', '134', '7','새로운기회는새로운성공을불러옵니다.');
SearchKey[4]= new Array('5', '346', '143', '493', '20', '119', '49', '170', '7','새로운환경은새로운라이프스타일을만들어냅니다.');
SearchKey[5]= new Array('5', '386', '143', '388', '20', '133', '49', '134', '7','새로운기술은새로운가치를창출합니다.');
SearchKey[6]= new Array('5', '447', '143', '434', '26', '154', '49', '150', '9','지금까지보지못한완벽한새로움,');
SearchKey[7]= new Array('5', '491', '143', '603', '30', '169', '49', '208', '10','그것이대한민국최초의국제금융센터IFC서울을');
SearchKey[8]= new Array('5', '543', '143', '360', '26', '187', '49', '124', '9','세계로부터주목받게합니다.');
SearchKey[9]= new Array('5', '1036', '129', '453', '306', '357', '44', '156', '105','The');
SearchKey[10]= new Array('5', '1348', '119', '595', '306', '465', '41', '205', '105','NeW');
SearchKey['load'] = true;
SearchProc();